Get invoicing concentration
curl --request GET \
--url https://api.syntage.com/entities/{entityId}/insights/invoicing-concentration \
--header 'X-API-Key: <api-key>'import requests
url = "https://api.syntage.com/entities/{entityId}/insights/invoicing-concentration"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://api.syntage.com/entities/{entityId}/insights/invoicing-concentration', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"name": "<string>",
"total": "<string>",
"share": "<string>",
"transactions": [
{
"date": "2023-12-25",
"total": 123
}
]
}
]{
"message": "<string>"
}{
"message": "<string>"
}Insights
Invoicing Concentration Insight
deprecated
Deprecated: Use Get Customer Invoice Concentration or Get Vendor Invoice Concentration instead.
Returns the concentration (top 10) of issued or received invoices.
GET
/
entities
/
{entityId}
/
insights
/
invoicing-concentration
Get invoicing concentration
This endpoint is deprecated. Use the following endpoints instead:
Authorizations
Your API key is available in the Production and Sandbox dashboards.
Path Parameters
Query Parameters
Filter by invoice issuing date (greater than)
Filter by invoice issuing date (less than)
Filter by issued or received invoices
Available options:
issued, received Was this page helpful?